"li.li-left a": {
  "font-size":"14px";
  "color":"#999999";
  "line-height":"20px";
},
"h3.overview-title": {
  "font- size":"40px";
  "font-weight":"bold";
  "color":"#60819c"
},
"div.panel-fluid-blue.lead": {
  "background-color":"#ffffff";
},
"div.row.text-center": {
  "color":"#60819c";
},
"div.col-lg-10 p": {
  "font-size":"16px";
  "color":"#999999";
}
"div.well.well-sm": {
  "background-color":"#fafafa";
  "border-style":"none";
  "border- color":"#fafafa";
},
"p.text-left": {
  "color":"#999999";
  "line-height":"22px";
  "font-size":"20px"
},
"div.col-lg-4": {
  "margin- top":"1em";
},
"div.lead-blue": {
  "margin-top":"1em";
  "margin-bottom":"1.5em";
  "color":"#f0c219";
},
"p.text-left small": {
  "font-size":"14px";
  "line-height":"22px";
},
"img.img-circle": {
  "height":"180px";
  "width":"180px";
},
"p.text-center": {
  "color":"t";
},
"img.ls-bg": {
  "display":"none";
},
"p.lead": {
  "font-size":"16px";
  "font-family":"Helvetica";
  "color":"#999999";
},
"div.tboot-testimonial-content": {
  "padding":"2em";
  "font- size":"20px";
},
"div.panel-fluid-blue": {
  "padding":"1em";
},
"div.row.lead.text-center h1": {
  "margin-top":"1em";
  "margin-bottom":"1em";
  "color":"#f0c219";
},
"div.tboot-testimonial-author": {
  "color":"#f0c219";
},
"a.btn.btn-info.btn-sm.text-center": {
  "margin":"20px";
  "color":"#ffffff";
  "font-size":"14px";
},
"div.col-lg-8 b": {
  "font-size":"30px";
  "color":"#f0c219";
},
"div.col-lg-8 ul": {
  "font-size":"16px";
  "color":"#999999";
},
"div.panel-fluid-white.lead": {
  "margin":"2em";
},
"p b em": {
  "font-size":"16px";
  "color":"#FFFFFF";
  "margin-left":"2.4em";
  "background-color":"#f0c219";
  "font-style":"normal";
  "padding":".5em";
},
"span.lead b": {
  "font-size":"38px";
  "color":"#f0c219";
},
"div.panel-body": {
  "color":"#999999";
  "border-style":"none";
  "font-size":"14px";
  "padding-left":"2em";
  "padding-bottom":"2em";
  "padding-right":"2em";
  "padding-top":".5em";
},
"div.panel-heading": {
  "background-color":"#ffffff";
},
"a.accordion-toggle": {
  "color":"#60819c";
  "font-size":"20px";
},
"a.btn.btn-info.btn-lg": {
  "margin":"2em";
},
"div.panel-fluid-white": {
  "background-color":"#fafafa";
},
"div.panel-fluid-gray": {
  "background-color":"#ffffff";
},
"section.entry-content.clearfix": {
  "background-color":"#fafafa";
}




}}}
